<div class="container text-center">
<div class="row">
    <div class="col-12">
        <form [formGroup]="minusForm" (ngSubmit)="minusNum(c.value, d.value)" class="gradient-border" id="box">
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <div class="form-group">
                            <label for="minus1">Input 1</label><br>
                                <input type="number" min="-500" max="500" maxlength="3" name="c" id="minus1" formControlName="c" #c>
                        </div>
                        <div class="form-group">
                            <label for="minus2">Input 2</label><br>
                                <input type="number" min="-500" max="500" maxlength="3" name="d" id="minus2" formControlName="d" #d>
                        </div>
                        <div class="form-group">
                            <h3 *ngIf="result !null">Answer is: {{ result }} </h3>
                        </div>
                        <button type="submit" class="btn btn-outline-success">Click to subtract</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
</div>